Subject: Re: [Atoca] No ITU presentation
From: Tony Rutkowski <[email-masked]>
To: [email-masked]
Date: Fri, 22 Oct 2010 22:28:48 -0400
List-Id: "Discussion list for the IETF Authority-to-Citizen Alert \(atoca\) working group." <earlywarning.ietf.org>

Hi Mark,

The related work has been occurring in ITU-T SG17.
This includes collaboration with the early warning community
in international workshops over several years, importation
of the CAP specification into Rec. ITU-T Rec. X.1303
and the production of an ASN.1 version.

This includes collaboration with the earlywarning
community to develop a global OID namespace,
and its administration in part via the World
Meteorological Organization.   See, e.g,
http://www.wmo.int/pages/prog/www/ISS/Meetings/WIS-CAP_Geneva2009/DocPlan.html

One of the entities significantly involved in this work is
Chunfang Wang of the China Meteorological Agency (CMA)
which is based in Beijing.

Parts of this activity reside within the purview of the
Q.4/17 ITU-T rapporteur group for which I'm responsible.
I could likely find someone who will be at the Beijing
IETF meeting to represent the Group.

For the sake of coherent global interoperability among
the early warning community, it seems important to
collaborate with the existing players and further the
work.

best,
--tony

On 10/22/2010 6:19 AM, Mark Wood wrote:
> I have decided not to make any presentation about the ITU-T SG2 work, so
> this will free up time for more appropriate discussions.